include ../../atoms/icon/icon
mixin main-new(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .main-new(class=spec.__class)&attributes(attributes)
    .main-new__date 13.04.2017
    .main-new__title поради по догляду за шубою
    .main-new__image(style="background-image: url(" + baseUrl + "img/news.jpg)")
    .main-new__content
      .main-new__text 
        p Знайдіть своєму хутровому щастю затишне місце для зберігання. Переконаєтеся, що Ви поміщаєте хутровий виріб в гардероб, в який не потрапляє пряме сонячне світло (яке обезбарвлює хутро) і відсутня підвищена вологість. 
        p Температура в приміщенні для зберігання хутра повинна бути якомога нижчою. Перевірте відсутність гарячих водяних або парових труб в стіні. Тільки тоді Ви будете впевнені, що знайшли правильне місце для зберігання Ваших хутрових виробів. Хутро повинне висіти так, щоб дихало і не стикалося з іншими предметами одягу. Вішайте Ваше хутро на широкоплечій  вішалці з довгим гачком. Ніякі тонкі вішалки не підходять. Найкраще буде якщо Ви купите спеціальну професійну вішалку для хутрових виробів.
        p Не закривайте хутрові вироби у валізах і ящиках. Хутро любить провітрювання, яке не дає його шкіряній стороні (мездрі) пересихати. Якщо Вам, все ж таки необхідно перевезти хутро у валізі або сумці, то вкладіть його у мішок з лляної тканини.
        p Не прикріплюйте коштовності і біжутерію до хутра, і уникайте гострих намист, які можуть пошкодити Ваше хутро.
        p Не носіть сумку на довгому ремені на плечі, оскільки це зітре волосся і доведеться ремонтувати лису пляму.
        p Носіння шарфа або косинки на шиї захищає комір, який може потертися зсередини.
        p Уникайте дії хімічних препаратів на Ваше хутро, включаючи духи або лак для волосся безпосередньо на хутровий виріб. Духи містять алкоголь, який може висушити мездру.
        p Якщо хутро промокне, не панікуйте. Більшість видів хутра легко витримують сніг або легкий дощ. Струсіть його і повісьте на вішалку, щоб воно могло висохнути в добре провітрюваному приміщенні, вдома або в офісі. Не прискорюйте процес висихання при використанні сушарки для волосся, або вивішування хутрового виробу біля джерdела високої температури. Хутро не любить високу температуру. Після того, як хутро висохне, струсіть його знову. Ніколи не розчісуйте і не чистіть хутро без крайньої необхідності. Якщо його волос щетиниться просто пригладьте його рукою. Якщо ж хутро намокло наскрізь, потрібно звернутися до майстра-кушніра.
        p У ресторані, якщо гардероб переповнений, не вішайте хутро на гачок без вішалки. Скрутіть його акуратно на стільці за столом і накрийте його серветкою.
        p У літаку багажне відділення - не краще місце для перевезення хутра. Візьміть його з собою, як ручну поклажу, і помістіть його на полицю для ручного багажу над собою.
        p Для захисту хутра від молі в чохол, де зберігається хутро, кладуть висушені апельсинові шкуринки, листя тютюну і герані (пеларгонії).
        p Для чистки забрудненого і жирного волосяного покрову шуби готують розчин з рівної кількості спирту, харчового оцту і води, і наносять його на хутро щіткою або шматком поролону. Потім протирають хутро чистим шматком тканини.
        p Дублянки слід чистити жорсткою щіткою для одягу. плями можна витерти світлою канцелярською гумкою або сухою шкуринкою білого хліба.
        p Пилюку і бруд з головних уборів видаляють щіткою. Сушать головні убори на кільцях зроблених зі щільного картону.
        p У виробах з довговолосого хутра при довгому носінню в «проблемних» місцях (манжети рукавів, внутрішня сторона коміру, низ виробу) волосяний покрив інколи зволочується. Таку ділянку слід змочити спиртовим розчином і обережно розібрати пальцями, а потім розчесати в напрямку природного нахилу волосу.
        p При правильному користуванні хутро служить своїм господарям десятиліттями. Треба знати лише декілька правил:
        p -Хутро любить холод, боїться тепла, сонця і хімічних препаратів. 
        p -Хутру потрібне повітря. 
        p -Зберігати хутро потрібно у просторому темному місці. 
        p -На світлі воно блідне і втрачає колір. Вашій шубці повинно бути привільно в гардеробі.
        p -Вішати шубку треба на широкі м'які плічки, а не на плоскі дротяні вішалки. 
        p -Не треба ховати шубу в синтетичний чохол. Їй необхідна циркуляція повітря, яке оберігає мездру від висихання. Чохол повинен бути зшитий з натуральної тканини не дуже щільного переплетення. 
        p -Будьте обережні з прикрасами. Не приколюйте їх до хутра, гострі застібки можуть його зруйнувати. Теж саме відноситься і до ремінців сумок. Якщо ви одягли шубу, краще узяти сумочку в руки. І останнє. 
        p -Хутро неодмінно повинне проходити спеціальне чищення один раз в рік.
        p
          br
          | Гарного вам настрою і довгого життя вашій шубці!
       